curl --request GET \
--url https://api.skulabs.com/location/get \
--header 'Authorization: Bearer <token>'{
"location": {
"_id": "507f1f77bcf86cd799439011",
"name": "<string>",
"items": [
{
"item_id": "507f1f77bcf86cd799439011",
"on_hand": 123,
"inbound": 123,
"alert": 123
}
],
"warehouse_id": "507f1f77bcf86cd799439011"
}
}Retrieve a single warehouse location by ID.
curl --request GET \
--url https://api.skulabs.com/location/get \
--header 'Authorization: Bearer <token>'{
"location": {
"_id": "507f1f77bcf86cd799439011",
"name": "<string>",
"items": [
{
"item_id": "507f1f77bcf86cd799439011",
"on_hand": 123,
"inbound": 123,
"alert": 123
}
],
"warehouse_id": "507f1f77bcf86cd799439011"
}
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Location ID
"507f1f77bcf86cd799439011"
Location details with inventory items
Location with its assigned items
Show child attributes